@media (max-width: 576px) {
    .barn img {
  
    max-width: initial !important;
}
.about_sec h2 {font-size: 18px;margin: 10px 0px;}
.lastBirSec h1,.awMediaHead h1 ,.build_blog h1{font-size: 22px;}
.StepDesign-blog h1 { font-size: 18px}
.clientSlider h1 p {font-size: 14px!important;}	
.step_point p { font-size: 12px;}
footer p {font-size: 13px;}	
.step_no {height: 235px; width: 74px; }
footer {padding: 30px 0 20px;}		.step_no span {    font-size: 35px;
    width: 182px;
    height: 168px;}
.custom_radio p {font-size: 12px;}		
.step_no span:after {    border-width: 119px 30px 120px 0; top: -38px; left: 44px;}
.step_point {width: 68%;}
.lastStep .step_point p {font-size: 16px;}
.order_change_mbl{order:2}
.awMediaHead p.testi_head {font-size: 16px;}
.detail_testimonal p {font-size: 14px;}
.mgn_row {padding:  0px ;}
.about_sec h2 {font-size: 18px;margin: 10px 0px;}
.layout_blog,.layout_blog1 {height: auto;display: block;}
.our_partner .col-lg-3{width:50%;display: inline-block;}
.awMediaHead p.testi_head {font-size: 16px;}
.whyKitset a.linked {bottom: 43px;}
.pding_div { padding: 0 0;}
.layout_div {width: 100%; }
 .layout_div1 img {padding: 4% 15%; }
.layout_div {width: 100%; }
.slider_new .slick-prev, .slider_new .slick-next{display: none!important;}
.bg-change ,.bg-change01 {margin: 0px 15px;}
.text_ab{font-size: 11px !important; left: 17px; font-weight: 600px !important;}
}

@media(max-width:768px) {
.phocasehead, .faqSec, .contactpage{
    height: 189px!important;
}
.customkit_kitset_pack_1 .kitset_andTotal_Blog img{
    height:auto;
}
.text_ab{
    font-size: 12px;
}
.kitset_andTotal_Blog {
    padding-bottom: 5px;
}
}

@media(max-width:1024px) {
.phocasehead,.contactpage,.about_blog{margin-top: 70px;}
.navbar-nav li:last-child {padding: 10px 10px 10px 17px;}		.award_blog h1{font-size:18px;}
.dropdown span.dropdown-toggle1:after {right: 0px;left: 90px;}		.awrd_det p {font-size: 12px;}    
.barn img,.customkit_kitset_pack_4 img,.customkit_kitset_pack_3 img,.customkit_kitset_pack_1 img{/*height: auto!important;*/}    
  .pack_content p, .layout_div_new, .layout_div_new ul, .layout_div_new ul li {
    font-size: 12px!important;
}  
}

@media only screen and (min-width: 769px) and (max-width : 1024px){

.layout_blog1 {height: 421px;}
.StepDesign-blog h1 {font-size: 20px;}
.step_point { width: 77%;}
.step_cont {
    min-height: 383px;
}
.bg-change01 img{    min-height: 399px;}
}		


@media only screen and (min-width: 768px) and (max-width : 1024px){
.SecAwrdlogo a {text-align: start;margin-left: 28px;}		.about_sec h2 {font-size: 12px;margin: 9px 0px;}
.awMediaHead p.testi_head,.detail_testimonal p {font-size: 18px;}
.hover_text {width: 76%;font-size: 16px;}
.hover_text a {font-size: 20px;}
.whyKitset .about_sec h2 {font-size: 12px; }
.whyKitset a.linked { font-size: 14px;bottom: 63px;}
.awMediaHead .Design-blog h1{font-size: 18px;}
}	

@media only screen and (min-width: 768px) and (max-width : 1022px){
.burnCotDiv.aboutSlider {height: 317px!important;}
.layout_blog{height: 701px;
    display: block;
    height: auto;}
.layout_blog1 {height: 388px;}
.step_point {width: 85%;}
.step_point p {font-size: 18px;}
.detail_testimonal p {font-size: 14px;}
.layout_div1 img {
    padding: 4% 15%;
    /* padding: 10px 43px 21px 51px; */
}
.layout_div {
    width: 100%;
}
.kitset_andTotal_Blog img {
    max-height: 250px;
     height: 250px; 
}
}		

@media only screen and (max-width: 1024px) and (min-width: 769px){
.ipadhead.col-md-6 {
    width: 80%;
}}



@media (max-width: 360px){
.step_point {
    width: 61%;
}}